Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.
!!

Jobba på CERT-SE? Nu söker vi en förvaltningsledare IT inom cybersäkerhet med sista ansökningsdag 17 augusti, samt en administrativ stjärna med it-säkerhetskunskap till vår desk med sista ansökningsdag 23 augusti.

Publicerad - Sårbarhet, VMware, Horizon, DaaS

VMware rättar sårbarheter i ESXi och Horizon DaaS

VMware har publicerat information gällande sårbarheter i produkterna ESXi och Horizon DaaS [1].

Sårbarheterna handlar bland annat om möjligheten för en användare att exekvera godtycklig kod.

Påverkade produkter

ESXi, version 6.0, 6.5 och 6.7
Horizon DaaS, version 8.x

Rekommendationer

CERT-SE rekommenderar att uppdatera sårbara produkter snarast.

Då uppdatering för Horizon DaaS inte finns tillgänglig vid publicering rekommenderar vi att följa VMWare:s nödlösning [2][3].

Källa

[1] https://www.vmware.com/security/advisories/VMSA-2019-0022.html
[2] https://kb.vmware.com/s/article/76372
[3] https://kb.vmware.com/s/article/76411